
"Everything" = "All";
"Content" = "Content";
"Name" = "Name";
"Finder Comment" = "Finder Comment";
"Comment" = "Comment";
"URL" = "URL";
"Tag" = "Tag";
"Data" = "Data";
"Meta Data" = "Metadata";
"Metadata" = "Metadata";

"Kind" = "Kind";
"Extension" = "Extension";
"Instance" = "Instance";
"Record" = "Item";

"Locking" = "Locking";
"Unread" = "Unread";
"State" = "Flag";
"Label" = "Label";

"Width" = "Width";
"Height" = "Height";
"Duration" = "Duration";
"Length" = "Length";
"Size" = "Size";
"Word Count" = "Word Count";
"Character Count" = "Character Count";

"Date Added" = "Date Added";
"Date Created" = "Date Created";
"Date Modified" = "Date Modified";
"Date Opened" = "Date Opened";
"Date Due" = "Date Due";

"Off" = "Off";
"On" = "On";
"is" = "is";
"is not" = "is not";
"contains" = "contains";
"matches" = "matches";
"is less than" = "is less than";
"is less than or equal to" = "is less than or equal to";
"is greater than" = "is greater than";
"is greater than or equal to" = "is greater than or equal to";

"Aliases" = "Aliases";
"Annotation" = "Annotation";
"Script" = "Script";
"Reminder" = "Reminder";
"Thumbnail" = "Thumbnail";

"Replicated" = "Replicated";
"Duplicated" = "Duplicated";
"Indexed" = "Indexed";
"Pending" = "Pending";
"Tagged" = "Tagged";

"Author" = "Author";
"From" = "From";
"Recipient" = "Recipient";
"To" = "To";

"Title" = "Title";
"Headline" = "Headline";
"Subject" = "Subject";

"Description" = "Description";
"Keywords" = "Keywords";
"Organization" = "Organization";
"Copyright" = "Copyright";

"Album" = "Album";
"Composer" = "Composer";

"This Hour" = "This Hour";
"Last Hour" = "Last Hour";
"Today" = "Today";
"Yesterday" = "Yesterday";
"This Week" = "This Week";
"Last Week" = "Last Week";
"This Month" = "This Month";
"Last Month" = "Last Month";
"This Quarter" = "This Quarter";
"Last Quarter" = "Last Quarter";
"This Year" = "This Year";
"Last Year" = "Last Year";

"Any" = "Any";
"All" = "All";
"of the following are true" = "of the following are true";

"Any Content" = "Any Document";
"Any Extension" = "Any Extension";
"Group" = "Group";
"Smart Group" = "Smart Group";
"Plain Text" = "Plain Text";
"Rich Text" = "Rich Text";
"RTF" = "RTF Text";
"RTFD" = "RTFD Text";
"HTML Page" = "HTML Page";
"Web Archive" = "Web Archive";
"XML File" = "XML File";
"Property List" = "Property List";
"Image" = "Image";
"Picture" = "Image";
"PDF" = "PDF";
"PDF (Paginated)" = "PDF (Paginated)";
"PDF (One Page)" = "PDF (One Page)";
"PDF without Annotations" = "PDF without Annotations";
"PDF with Annotations burnt in" = "Flattened PDF/A (with Annotations burnt in)";
"PDF/A" = "PDF/A-2u (ISO 19005-2)";
"PDF/PS" = "PDF/PS";
"PDF+Text" = "PDF+Text";
"QuickTime" = "QuickTime";
"Video" = "Video";
"Audio" = "Audio";
"Bookmark" = "Bookmark";
"Feed" = "Feed";
"Sheet" = "Sheet";
"Other" = "Other";
"Email" = "Email";
"News" = "News";

"does not contain" = "does not contain";
"Filename" = "Filename";
"begins with"  = "begins with";
"ends with" = "ends with";
"does not begin with" = "does not begin with";
"does not end with" = "does not end with";

"Operators/Wildcards" = "Operators & Wildcards";
"Wildcards" = "Wildcards";
"Formatted Note" = "Formatted Note";
"Rating" = "Rating";

"Cancel" = "Cancel";
"Bounce Dock icon" = "Bounce Dock Icon";
"Display Notification" = "Display Notification";
"Display Alert" = "Display Alert";
"Speak Text" = "Speak Text";
"Play Sound" = "Play Sound";
"Change Name" = "Change Name";
"Change Aliases" = "Change Aliases";
"Change Comment" = "Change Comment";
"Change URL" = "Change URL";
"Change Label" = "Change Label";
"Change Rating" = "Change Rating";
"Change Creation Date" = "Change Creation Date";
"Change Modification Date" = "Change Modification Date";
"Mark" = "Mark";
"Marked" = "Marked";
"Add Tags" = "Add Tags";
"Remove Tags" = "Remove Tags";
"Move" = "Move";
"Consolidate" = "Move Into Database";
"Deconsolidate" = "Move To External Folder";

"Replicate" = "Replicate";
"Duplicate" = "Duplicate";
"Duplicate & Continue" = "Duplicate & Continue";
"Sort File" = "File";
"into" = "into";
"Launch URL" = "Launch URL";
"Add To Reading List" = "Add To Reading List";
"Add To Table of Contents" = "Add To Table of Contents";
"Apply Rule" = "Apply Rule";
"Execute Script" = "Apply Script";
"Execute External Script" = "Execute External Script";
"Execute Embedded Script" = "Execute Embedded Script";
"Execute JavaScript" = "Execute JavaScript";
"Execute AppleScript" = "Execute AppleScript";
"External" = "External";
"Embedded" = "Embedded";
"Embedded JavaScript" = "JavaScript";
"Embedded AppleScript" = "AppleScript";
"Edit Script..." = "Edit Script...";
"Move To Trash" = "Move To Trash";
"Delete" = "Delete";
"Convert" = "Convert";
"Convert & Continue" = "Convert & Continue";
"to" = "to";
"manually to" = "manually to";
"automatically to" = "automatically to";
"Change %@" = "Change %@";
"as" = "as";
"Flagged" = "Flagged";
"Unflagged" = "Unflagged";
"Read" = "Read";
"Locked" = "Locked";
"Unlocked" = "Unlocked";
"Current Date" = "Current Date";
"Creation Date" = "Creation Date";
"Modification Date" = "Modification Date";
"Addition Date" = "Addition Date";
"Document Date" = "Document Date";
"Newest Document Date" = "Newest Document Date";
"Oldest Document Date" = "Oldest Document Date";
"Auto Classify" = "Classify";
"Remove All Tags" = "Remove All Tags";
"Move Into Database" = "Move Into Database";
"Move To External Folder" = "Move To External Folder";
"same database" = "To Same Database";
"any database" = "To Any Database";
"via chat" = "Via Chat";

"OCR" = "OCR";
"OCR & Continue" = "OCR & Continue";
"Searchable PDF" = "Searchable PDF";
"Word Document" = "Word Document";

"to Searchable PDF" = "to Searchable PDF";
"to Rich Text" = "to Rich Text";
"to Word Document" = "to Word Document";
"to Web Archive" = "to Web Archive";
"to Comment" = "to Comment";
"to Annotation" = "to Annotation";
"Apply" = "Apply";

"newline" = "Line Break";
"return" = "Return";
"tab" = "Tab";
"space" = "Space";

"recordIndex" = "Index";
"recordPageCount" = "Page Count";
"recordCounter" = "Counter";
"recordBatesNumber" = "Bates Number";
"pageNumber" = "Page Number";

"recordName" = "Name";
"recordProposedName" = "Proposed Name";
"recordNameWithoutDate" = "Name Without Date";
"recordOriginalName" = "Original Name";
"recordAliases" = "Aliases";
"recordComment" = "Finder Comment";
"recordFilename" = "File Name";
"recordPathExtension" = "File Extension";
"recordKind" = "Kind";
"recordURL" = "URL";
"recordLink" = "Item Link";
"recordLocation" = "Location";
"recordTags" = "Tags";
"recordHashTags" = "#Tags";

"author" = "Predefined Author";
"username" = "Username";
"fullUsername" = "Full Username";
"organization" = "Organization";
"emailAddress" = "Email Address";
"host" = "Host";

"groupName" = "Group Name";
"topGroupName" = "Top Group Name";
"databaseName" = "Database Name";
"databasePath" = "Database Path";

"time" = "Time";
"hour" = "Hour";
"date" = "Date";
"sortableDate" = "Sortable Date";
"shortDate" = "Short Date";
"longDate" = "Long Date";

"day" = "Day";
"weekday" = "Weekday";
"month" = "Month";
"monthname" = "Name of Month";
"year" = "Year";
"shortYear" = "Short Year";

"currentDate" = "Current Date";
"recordAddition" = "Addition Date";
"recordCreation" = "Creation Date";
"recordModification" = "Modification Date";

"recordAdditionTime" = "Addition Time";
"recordAdditionDate" = "Addition Date";
"recordAdditionShortDate" = "Short Addition Date";
"recordAdditionLongDate" = "Long Addition Date";
"recordAdditionDay" = "Addition Day";
"recordAdditionWeekday" = "Addition Weekday";
"recordAdditionMonth" = "Addition Month";
"recordAdditionMonthname" = "Name of Addition Month";
"recordAdditionYear" = "Addition Year";
"recordAdditionShortYear" = "Short Addition Year";
"recordCreationTime" = "Creation Time";
"recordCreationDate" = "Creation Date";
"recordCreationShortDate" = "Short Creation Date";
"recordCreationLongDate" = "Long Creation Date";
"recordCreationDay" = "Creation Day";
"recordCreationWeekday" = "Creation Weekday";
"recordCreationMonth" = "Creation Month";
"recordCreationMonthname" = "Name of Creation Month";
"recordCreationYear" = "Creation Year";
"recordCreationShortYear" = "Short Creation Year";
"recordModificationTime" = "Modification Time";
"recordModificationDate" = "Modification Date";
"recordModificationShortDate" = "Short Modification Date";
"recordModificationLongDate" = "Long Modification Date";
"recordModificationDay" = "Modification Day";
"recordModificationWeekday" = "Modification Weekday";
"recordModificationMonth" = "Modification Month";
"recordModificationMonthname" = "Name of Modification Month";
"recordModificationYear" = "Modification Year";
"recordModificationShortYear" = "Short Modification Year";

"chatSuggestedTitle" = "Suggested Title";
"chatSuggestedFilename" = "Suggested Filename";
"chatSuggestedTags" = "Suggested Tags";
"chatSuggestedRating" = "Suggested Rating";
"chatSuggestedSummary" = "Suggested Summary";
"chatSuggestedCompany" = "Suggested Company";
"chatSuggestedAuthors" = "Suggested Authors";
"chatSuggestedAmount" = "Suggested Amount";
"chatSuggestedPrice" = "Suggested Price";
"chatSuggestedDate" = "Suggested Date";
"Chat Date" = "Suggested Date";
"chatSuggestedResponse" = "Query Response";
"chatSuggestedLocation" = "Suggested Geolocation";
"chatSuggestedAddress" = "Suggested Address";
"location" = "Geolocation";
"address" = "Address";
"response" = "Query Response";
"title" = "Title";
"filename" = "Filename";
"summary" = "Summary";
"authors" = "Authors";
"company" = "Company";
"amount" = "Amount";
"price" = "Price";
"tags" = "Tags";
"rating" = "Rating";
"Suggest Rating" = "Chat Suggestion";
"Suggest Label" = "Chat Suggestion";
"Chat Query" = "Chat - Query";
"Chat Condition" = "Chat - Continue if...";
"Chat Suggestions" = "Chat Suggestions";

"digitalObjectIdentifier" = "Digital Object Identifier (DOI)";
"internationalStandardBookNumber" = "International Standard Book Number (ISBN)";
"documentString" = "Document String";
"documentAmount" = "Document Amount";
"userInput" = "User Input";
"scriptOutput" = "Script Output";

"documentDate" = "Document Date";
"documentDateTime" = "Document Time";
"documentDateDate" = "Document Date";
"documentDateShortDate" = "Short Document Date";
"documentDateLongDate" = "Long Document Date";
"documentDateDay" = "Day of Document Date";
"documentDateWeekday" = "Weekday of Document Date";
"documentDateMonth" = "Month of Document Date";
"documentDateMonthname" = "Name of Month of Document Date";
"documentDateYear" = "Year of Document Date";
"documentDateShortYear" = "Short Year of Document Date";
"documentDateSortableDate" = "Sortable Document Date";

"newestDocumentDate" = "Newest Document Date";
"newestDocumentDateTime" = "Newest Document Time";
"newestDocumentDateDate" = "Newest Document Date";
"newestDocumentDateShortDate" = "Short Newest Document Date";
"newestDocumentDateLongDate" = "Long Newest Document Date";
"newestDocumentDateDay" = "Day of Newest Document Date";
"newestDocumentDateWeekday" = "Weekday of Newest Document Date";
"newestDocumentDateMonth" = "Month of Newest Document Date";
"newestDocumentDateMonthname" = "Name of Month of Newest Document Date";
"newestDocumentDateYear" = "Year of Newest Document Date";
"newestDocumentDateShortYear" = "Short Year of Newest Document Date";
"newestDocumentDateSortableDate" = "Sortable Newest Document Date";

"oldestDocumentDate" = "Oldest Document Date";
"oldestDocumentDateTime" = "Oldest Document Time";
"oldestDocumentDateDate" = "Oldest Document Date";
"oldestDocumentDateShortDate" = "Short Oldest Document Date";
"oldestDocumentDateLongDate" = "Long Oldest Document Date";
"oldestDocumentDateDay" = "Day of Oldest Document Date";
"oldestDocumentDateWeekday" = "Weekday of Oldest Document Date";
"oldestDocumentDateMonth" = "Month of Oldest Document Date";
"oldestDocumentDateMonthname" = "Name of Month of Oldest Document Date";
"oldestDocumentDateYear" = "Year of Oldest Document Date";
"oldestDocumentDateShortYear" = "Short Year of Oldest Document Date";
"oldestDocumentDateSortableDate" = "Sortable Oldest Document Date";

"recordAdditionSortableDate" = "Sortable Addition Date";
"recordCreationSortableDate" = "Sortable Creation Date";
"recordModificationSortableDate" = "Sortable Modification Date";

"Insert Placeholder" = "Insert Placeholder";
"Ordinary Tag" = "Ordinary Tag";
"Group Tag" = "Group Tag";

"Creator" = "Creator";
"Producer" = "Producer";
"Send Mail" = "Send Mail";
"Open" = "Open";
"Open Externally" = "Open Externally";

"within last" = "within last";
"not within last" = "not within last";
"days" = "days";
"Hits" = "Hits";
"Imprint" = "Imprint";
"Import Email Attachments" = "Import Email Attachments";
"with" = "with";
"User & Computer" = "User & Computer";
"Markdown" = "Markdown";
"Properties" = "Properties";
"Custom Metadata" = "Custom Metadata";
"GENERAL:" = "GENERAL:";
"PROPERTIES:" = "PROPERTIES:";
"CUSTOM METADATA:" = "CUSTOM METADATA:";
"1" = "On";
"0" = "Off";

"valueAliases" = "Aliases";
"valueComment" = "Finder Comment";
"valuePath" = "Path";
"valueName" = "Name";
"valueURL" = "URL";

"before" = "before";
"on or before" = "before or on";
"on or after" = "after or on";
"after" = "after";
"Current Location" = "Current Location";

"hour" = "Hour";
"recordAdditionHour" = "Addition Hour";
"recordCreationHour" = "Creation Hour";
"recordModificationHour" = "Modification Hour";
"documentDateHour" = "Document Hour";
"newestDocumentDateHour" = "Newest Document Hour";
"oldestDocumentDateHour" = "Oldest Document Hour";

"minute" = "Minute";
"recordAdditionMinute" = "Addition Minute";
"recordCreationMinute" = "Creation Minute";
"recordModificationMinute" = "Modification Minute";
"documentDateMinute" = "Document Minute";
"newestDocumentDateMinute" = "Newest Document Minute";
"oldestDocumentDateMinute" = "Oldest Document Minute";

"second" = "Second";
"recordAdditionSecond" = "Addition Second";
"recordCreationSecond" = "Creation Second";
"recordModificationSecond" = "Modification Second";
"documentDateSecond" = "Document Second";
"newestDocumentDateSecond" = "Newest Document Second";
"oldestDocumentDateSecond" = "Oldest Document Second";

"clipboard" = "Plain Text";
"styledClipboard" = "Rich Text";
"clipboardLink" = "Link";
"Clipboard" = "Clipboard";

"Convert Keywords to Tags" = "Convert Keywords to Tags";
"Convert Hashtags to Tags" = "Convert Hashtags to Tags";
"Convert Properties to Tags" = "Convert Properties to Tags";
"Convert Geolocation to Tags" = "Convert Geolocation to Tags";
"Add Tags to Documents" = "Add Chat Suggestions to Documents";
"Add Tags to Images" = "Add Vision Suggestions to Images";
"Transcribe Text & Notes" = "Transcribe Text & Notes";
"Transcribe Speech" = "Transcribe Speech";
"Recognize" = "Recognize";
"Scan Barcodes" = "Scan Barcodes";
"Add Tags From Document" = "Add Tags From Document";
"Tags" = "Tags";
"Scan Name" = "Scan Name";
"Scan Text" = "Scan Text";
"String" = "String";
"Date" = "Date";
"Amount" = "Amount";
"Price" = "Price";
"Prefix*Suffix" = "Prefix*Suffix";
"Regular Expression" = "Regular Expression";
"Check Link" = "Check Bookmarks";

"Thumbnails" = "Thumbnails";
"Create" = "Create";
"Update" = "Update";
"Remove" = "Remove";
"Location in Database (e.g. /Archive/2025/)" = "Destination in Database (e.g. /Archive/2025/)";
"/Archive/\r%recordCreationYear%\r/\r%recordCreationMonth%" = "/Archive/\r%recordCreationYear%\r/\r%recordCreationMonth%";
"Stop evaluating rules" = "Stop evaluating rules";

"With Links" = "With Item Links";
"With Attachments" = "With Attachments";
"Send Mail With Link" = "Send Mail With Item Link";
"Send Mail With Attachment" = "Send Mail With Attachment";
"Assign Tags" = "Assign Existing Tags";
"Document" = "Document";
"User Input" = "User Input";
"User Input:" = "User Input:";
"Script Output" = "Script with Input/Output";
"Script Input" = "Set Script Input";
"Replace Text" = "Find & Replace";
"Edit..." = "Edit...";
"With Document" = "With Document (Auto)";
"With Text Document" = "With Document (Text)";
"With Vision Document" = "With Document (Vision)";
"Without Document" = "Without Document";
"Messages (JSON)" = "Messages (JSON)";
